# User defined attributes
# These attributes can be updated via LDAP by modifing the cn=schema
# schema entry. The attributes in slapd.at.conf can not be updated
attribute tta3tierlogin        tta3tierlogin-oid    cis                  
attribute tta3tierpassword     tta3tierpassword-oid cis                  
attribute tta3tiertitle        tta3tiertitle-oid    cis                  
attribute tta3tieroudn         tta3tieroudn-oid     cis                  
attribute tta3tierstringcmd    tta3tierstringcmd-oid cis                  
attribute tta3tierdomain       tta3tierdomain-oid   cis                  
attribute tta3tierappkey1      tta3tierappkey1-oid  cis                  
attribute tta3tierappkey2      tta3tierappkey2-oid  cis                  
attribute tta3tierappkey3      tta3tierappkey3-oid  cis                  
attribute tta3tierappkey4      tta3tierappkey4-oid  cis                  
attribute tta3tierappkey5      tta3tierappkey5-oid  cis                  
attribute tta3tierappkey6      tta3tierappkey6-oid  cis                  
